'Newland.CityTheme:PressImageList':
  superTypes:
    'Neos.Neos:Content': true
    'Newland.NeosNodeTypes:LinkMixin': true

  ui:
    label: Pressebilder Liste
    icon: th-large
    group: 'structure'
    inspector:
      groups:
        settings:
          label: Einstellungen
          icon: cog
    position: 8
    
  properties:
    title:
      type: string
      defaultValue: 'Aktuellste Pressebilder'
      ui:
        label: Headline
        inspector:
          group: 'settings'
    showAll:
      type: boolean
      defaultValue: false
      ui:
        label: Alle Bilder anzeigen
        reloadIfChanged: true
        inspector:
          group: settings